                        @import url('https://fonts.googleapis.com/css?family=Cairo|Roboto');

                        #notification-bar {
                            color: #0f0f0f;
                            position: sticky;
                            padding: 20px 40px 10px 10px;
                            width: 100%;
                            line-height: 20px;
                            top: 60px;
                            font-size: 16px;
                            z-index: 1000;
                            font-family: 'Cairo', sans-serif;
                            text-align: center;
                            background: #eaebee;
                        }

                        #notification-bar p {
                            margin: 0;
                        }

                        #notification-hider {
                            position: absolute;
                            top: 20px;
                            right: 10px;
                            height: 25px;
                            width: 25px;
                            cursor: pointer;
                            text-align: center;
                            line-height: 25px;
                            font-weight: bold;
                            border-radius: 3px;
                        }

                        #notification-hider:hover {
                            background-color: #ffffff;
                        }

                        @media only screen and (max-width: 1000px) {
                            #notification-bar {
                                font-size: 12px;
                                padding: 20px 35px 10px 10px;
                            }

                            #notification-hider {
                                top: 5px;
                                right: 5px;
                                height: 20px;
                                width: 20px;
                                line-height: 20px;
                            }
                        }